.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8574.component_ContentDisplay_Content {
 } #c159, #c202{display:none;}.postmenu{width:100%;max-width:100%;} #c8576.component_ContentDisplay_Content {
 } #c8577.component_ContentDisplay_Content {
 } #c8578.component_ContentDisplay_Content {
 } #c8579.component_ContentDisplay_Content {
 } #c8580.component_ContentDisplay_Content {
 } #c8582.component_ContentDisplay_Content {
 } #c8582{max-width:1308px;margin:0 auto;padding:0px 14px;}#c8582 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c8584.component_ContentDisplay_Content {
 } #c8585.component_ContentDisplay_Content {
 } #c8586.component_ContentDisplay_Content {
 } #c8587.component_ContentDisplay_Content {
 } #c8588.component_ContentDisplay_Content {
 } #c8589.component_ContentDisplay_Content {
 } #c8590.component_ContentDisplay_Content {
 } #c8591.component_ContentDisplay_Content {
 } #c8593.component_ContentDisplay_Content {
 } #c8595.component_ContentDisplay_Content {
 } #c8596.component_ContentDisplay_Content {
 } #c8597.component_ContentDisplay_Content {
 } #c8598.component_ContentDisplay_Content {
 } #c8602.component_ContentDisplay_Content {
 } #c8603.component_ContentDisplay_Content {
 } #c8605.component_ContentDisplay_Content {
 } #c8606.component_ContentDisplay_Content {
 } #c8609.component_ContentDisplay_Content {
 } #c8609{padding:8px 0px;max-width:1280px;margin:0 auto;} #c8616.component_ContentDisplay_Content {
 } #c8616{padding:22px 14px 26px;max-width:1308px;margin:0 auto;}#c8616 h2{margin:0;} #c8619.component_ContentDisplay_Content {
 } #c8620.component_ContentDisplay_Content {
 } #c8621.component_ContentDisplay_Content {
 } #c8622.component_ContentDisplay_Content {
 } #c8624.component_ContentDisplay_Content {
 } #c8625.component_ContentDisplay_Content {
 } #c8628.component_ContentDisplay_Content {
 } #c8628{padding:34px 14px 16px;max-width:1308px;margin:0 auto;}#c8628 h2{margin:0;border-bottom:solid 1px #EAEAEA;padding-bottom:10px;} #c8630.component_ContentDisplay_Content {
 } #c8631.component_ContentDisplay_Content {
 } #c8633.component_ContentDisplay_Content {
 } #c8634.component_ContentDisplay_Content {
 } #c8636.component_ContentDisplay_Content {
 } #c8637.component_ContentDisplay_Content {
 } #c8639.component_ContentDisplay_Content {
 } #c8640.component_ContentDisplay_Content {
 } #c8642.component_ContentDisplay_Content {
 } #c8643.component_ContentDisplay_Content {
 } #c8644.component_ContentDisplay_Content {
 } #c8645.component_ContentDisplay_Content {
 } #c8646.component_ContentDisplay_Content {
 } #c8648.component_ContentDisplay_Content {
 } #c8649.component_ContentDisplay_Content {
 } #c8650.component_ContentDisplay_Content {
 } #c8651.component_ContentDisplay_Content {
 } #c8654.component_ContentDisplay_Content {
 } #c8654{max-width:1308px;margin:0 auto;padding:0px 14px;}#c8654 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c8656.component_ContentDisplay_Content {
 } #c8657.component_ContentDisplay_Content {
 } #c8658.component_ContentDisplay_Content {
 } #c8659.component_ContentDisplay_Content {
 } #c8662.component_ContentDisplay_Content {
 } #c8664.component_ContentDisplay_Content {
 } #c8665.component_ContentDisplay_Content {
 } #c8666.component_ContentDisplay_Content {
 } #c8668.component_ContentDisplay_Content {
 } #c8670.component_ContentDisplay_Content {
 } #c8671.component_ContentDisplay_Content {
 } #c8672.component_ContentDisplay_Content {
 } #c8673.component_ContentDisplay_Content {
 } #c8675.component_ContentDisplay_Content {
 } #c8676.component_ContentDisplay_Content {
 } #c8677.component_ContentDisplay_Content {
 } #c8678.component_ContentDisplay_Content {
 } #c8679.component_ContentDisplay_Content {
 } #c8680.component_ContentDisplay_Content {
 } #c8681.component_ContentDisplay_Content {
 } #c8682.component_ContentDisplay_Content {
 } #c8683.component_ContentDisplay_Content {
 } #c8684.component_ContentDisplay_Content {
 } #c8685.component_ContentDisplay_Content {
 } #c8686.component_ContentDisplay_Content {
 } #c8688.component_ContentDisplay_Content {
 } #c8689.component_ContentDisplay_Content {
 } #c8690.component_ContentDisplay_Content {
 } #c8691.component_ContentDisplay_Content {
 } #c8692.component_ContentDisplay_Content {
 } #c8693.component_ContentDisplay_Content {
 } #c8694.component_ContentDisplay_Content {
 } #c8695.component_ContentDisplay_Content {
 } #c8796.component_ContentDisplay_Content {
 } #c8803.component_ContentDisplay_Content {
 } #c8804.component_ContentDisplay_Content {
 } #c8805.component_ContentDisplay_Content {
 } #c8806.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c8575.component_Layout_Table {
padding: 0;  } #c8575{max-width:1280px;margin:0 auto!important;background:#F5F5F5;box-shadow:0 0 5px rgba(0,0,0,0.3);margin-top:-50px!important;z-index:100;position:relative;}#c8575 .component_ContentDisplay_Content:hover{background:#3B7AB2}#c8575 .component_ContentDisplay_Content{padding:20px 16px;text-align:center;}#c8575 td.c5 .component_ContentDisplay_Content{text-align:left;}#c8575 td.ltc{border-right:solid 1px #EAEAEA;vertical-align:middle;}#c8575 td.c5{background:#3B7AB2;border-right:0px;}#c8575 .plain_content , #c8575 .plain_content div{font-weight:700;font-size:14px;letter-spacing:0.5px;}#c8575 .plain_content a{color:#666666;}#c8575 td.ltc:hover .plain_content a{color:#FFF;}#c8575 td.c5 .plain_content{background:url('/site/ebbett/images/basic_theme/productpage/ar_right.png') no-repeat right center;}#c8575 td.c5 .plain_content a{color:#fff;display:block;}@media screen and ( max-width: 1308px ) {#c8575{margin-top:0!important;}} #c8581.component_Layout_Table {
 } #c8581{
max-width:1308px;
margin:0 auto!important;
padding:0 14px;
}
#c8581 >table{
border-bottom:solid 1px #EAEAEA;
padding-bottom:26px;
}
#c8581 .component_Layout_Table{
padding:0px;
}
#c8581 .component_ContentDisplay_Content{
padding:15px 0px;
}
#c8581 tr tr.r1 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
padding-top:0px;
}
#c8581 tr.r2 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
}
#c8581 h4{
font-size:18px; margin:0px;
}
#c8581 tr.r3 .component_ContentDisplay_Content td{
line-height:160%;
}
@media screen and ( max-width: 1308px ) {
#c8581 .plain_content table{width:100%!important;}
} #c8583.component_Layout_Table {
 } #c8592.component_Layout_Table {
 } #c8592{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c8592 >table{
padding:40px 0px;
border-bottom:solid 1px #EAEAEA;
}
#c8592 td.ltc{vertical-align:middle;}
#c8592 h2{
border-bottom:solid 1px #EAEAEA;
padding-bottom:8px;
margin-bottom:12px;
}
#c8592 h6{
margin-top:16px;
}
#c8592 .component_ContentDisplay_Content{
padding:0px;
} #c8594.component_Layout_Table {
 } #c8599.component_Layout_Table {
 } #c8600.component_Layout_Table {
 } #c8600{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c8600 >table{
padding:30px 0px 40px;
}
#c8600 .component_Layout_Table{
padding:0px;
}
#c8600 .component_ContentDisplay_Content{
padding:0px;
}
#c8600 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c8601.component_Layout_Table {
 } #c8604.component_Layout_Table {
 } #c8607.component_Layout_Table {
 } #c8607{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c8607 >table{
padding:40px 0px 25px;
}
#c8607 .component_Layout_Table{
padding:0px;
}
#c8607 .component_ContentDisplay_Content{
padding:0px;
}
#c8607 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c8608.component_Layout_Table {
 } #c8608 {
background:#F5F5F5;
padding:30px 14px 80px;
} #c8612.component_Layout_Table {
 } #c8612{padding:0;max-width:1280px;margin:0 auto!important;}#c8612 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c8612 td.c_space{height:4px!important;}} #c8613.component_Layout_Table {
 } #c8613{
padding:4px 0;
max-width:1280px;
margin:0 auto!important;
}
#c8613 .component_ContentDisplay_Content{
padding:0px;
font-size:0px;
}
@media screen and ( max-width: 1308px ) {
#c8613 td.c_space{height:4px!important;}
} #c8617.component_Layout_Table {
 } #c8617{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 45px;
}
#c8617 .component_Layout_Table{
padding:0px;
}
#c8617 .component_ContentDisplay_Content{
padding:0px;
}
#c8617 h3 {
padding:14px 0 12px;
margin-bottom:14px;
border-bottom:solid 1px #EAEAEA;
}
#c8617 h6{
margin-top:16px;
}
#c8617 h3 a{color:#000000;} #c8618.component_Layout_Table {
 } #c8623.component_Layout_Table {
 } #c8626.component_Layout_Table {
 } #c8627.component_Layout_Table {
padding: 0;  } #c8627{
position:relative;
}
#c8627 #c3920{
position:absolute;
left:80px;
top:30px;
background:rgba(255,255,255,0.9);
padding:35px;
bottom:30px;
}
#c8627 #c3920 .plain_content{
max-width:315px;
}
#c8627 h2{
padding-bottom:15px;
margin-bottom:15px;
border-bottom:solid 1px #EAEAEA;
}
@media screen and ( max-width: 1308px ) {
#c8627 #c3920{top:10px;}
}
@media screen and ( max-width: 800px ) {
#c8627 #c3920{
position:Static;
width:auto!important;
padding:20px 14px;
}
}
#c8629.component_Layout_Table {
 } #c8632.component_Layout_Table {
 } #c8635.component_Layout_Table {
 } #c8638.component_Layout_Table {
 } #c8638{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 40px;
}
#c8638 .component_ContentDisplay_Content{
padding:0;
}
#c8638 .component_Layout_Table{
padding:0px;
position:relative;
max-width:306px;
}
#c8638 tr.r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:0px;
background:rgba(0,0,0,0.5);
}
#c8638 .r2 .plain_content{
padding:14px;
}
#c8638 h5{margin:0;}
#c8638 h5 a{
color:#fff;
} #c8641.component_Layout_Table {
 } #c8697.component_Layout_Table {
 } #c8697{max-width:1308px;margin:0 auto!important;padding:0px 14px;}#c8697 >table{padding:40px 0px;border-bottom:solid 1px #EAEAEA;}#c8697 td.ltc{vertical-align:middle;}#c8697 h2{border-bottom:solid 1px #EAEAEA;padding-bottom:8px;margin-bottom:12px;}#c8697 h6{margin-top:16px;}#c8697 .component_ContentDisplay_Content{padding:0px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:306px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:306px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: initial !important;
display: block;
height: auto !important;
left: initial !important;
max-width: 522px;
opacity: 1;
padding: 0;
right: 0 !important;
text-transform: none;
top: 0 !important;
width: 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
bottom: auto !important;
top: 0 !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left
{
top: auto !important;
bottom: 40px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
left: 0 !important;
right: auto !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right
{
right: 0 !important;
left: auto !important;
}
.setPlaceHolder
{
left: 0 !important;
width: 100% !important;
height: 100% !important;
top: 0 !important;
position: absolute !important;
}
div.ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {
color: #fff;
padding-top: 75px;
}

